Subject: Re: [Pana] Issue 178 (AD-review, pana-fwk, section 2)

From: Mark Townsley <[email-masked]>
Date: Tue, 20 Dec 2005 11:22:28 +0100

Inline:

Yoshihiro Ohba wrote:

>>  Secure Association Protocol
>>
>>     A protocol that provides a cryptographic binding between the
>>     initial entity authentication (and authorization) exchange to the
>>     subsequent exchange of data packets.  Examples of secure
>>     association protocols include the 4-way handshake in IEEE 802.11i
>>     [802.11i], and IKE [RFC2409] in IP-based access control.
>>
>>    
>>
>
>I believe you could use a few more terms here, at least the functional
>entities, if not others.
>  
>

I think I was referring to terms in general (for the entire section) not
a comment on this particular term.

Also, the text you suggest below doesn't parse (2nd half of the
paragraph in particular).

>Ohba: OK.  We can revise the definition something like:
>  
>
>"
>   Secure Association Protocol 
>
>      A protocol that runs between a client of PANA and a per-packet
>      access control function to provide a cryptographic binding
>      between the initial entity authentication (and authorization)
>      exchange to the subsequent exchange of data packets.  The
>      security association protocol is executed Examples of secure
>      association protocols include the 4-way handshake in IEEE
>      802.11i [802.11i], and IKE [RFC2409] in IP-based access control.
>
>"
>
>
>_______________________________________________
>Pana mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/pana
>
>  
>

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana